PHP 5.3 ab 1.1.2013

Bitte denken Sie daran: Ab Neujahr können Sie die PHP – Version nicht mehr von Version 5.3 (Standardeinstellung bei neuen Accounts) auf 5.2 zurückschalten. Ab 2013 unterstützt goneo die PHP-Version 5.2 nicht mehr. Hintergrund ist, dass die Versionn 5.2 etwas in die Jahre gekommen ist und die Unterstützung durch die Community.

Am tiefgreifendsten ist womöglich der Umgang mit der globalen Konfiguration, die in PHP 5.3 bei goneo über die .htaccess Datei geändert wird, nicht über phpini. In unserer Hilfesektion finden Sie nähere Hinweise.

Beachten Sie bitte auch, wie der Mailversand mit PHP jetzt zu handhaben ist.
Hier finden Sie weitere Informationen.

Dieser Beitrag wurde unter Technische Neuerungen veröffentlicht. Setze ein Lesezeichen auf den Permalink.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.